Subject: Question regarding RFC 3031

From: "J.Kannan" <[email-masked]>
Date: Mon, 30 Apr 2001 14:57:57 +0530

Hi

In Section 3.12  (  FEC-To-NHLFE Map (FTN) )  of RFC 3031   , 
paragraph 2 begins with the following statement : 

"If the FTN maps a particular label to a set of NHLFEs ..."  

Shouldn't it be "If the FTN maps a particular FEC to a set
of NHLFEs..."    since by definition the FTN maps each 
FEC to a set of NHLFEs.        

Or is there some other interpretation to this statement ?   

Thanks
Kannan

---

From: Eric Gray <[email-masked]>
Date: Mon, 30 Apr 2001 12:57:48 -0400

Kannan,

    You got it right.  Two sentences before the one you point out, it
makes the same assertion that you state as 'definition' of FTN.
This is almost certainly a typo.

--
Eric Gray